## rust-ucd-parse 0.1.3

=== debian/changelog ===
rust-ucd-parse (0.1.3-1) unstable; urgency=medium

  * Package ucd-parse 0.1.3 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 20 Jul 2019 15:32:57 -0700
