=== debian/control ===
Source: rust-ucd-parse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd-parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd-parse
Homepage: https://github.com/BurntSushi/ucd-generate

Package: librust-ucd-parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-ucd-parse+default-dev (= ${binary:Version}),
 librust-ucd-parse-0-dev (= ${binary:Version}),
 librust-ucd-parse-0+default-dev (= ${binary:Version}),
 librust-ucd-parse-0.1-dev (= ${binary:Version}),
 librust-ucd-parse-0.1+default-dev (= ${binary:Version}),
 librust-ucd-parse-0.1.3-dev (= ${binary:Version}),
 librust-ucd-parse-0.1.3+default-dev (= ${binary:Version})
Description: Parsing data files in the Unicode character database - Rust source code
 This package contains the source for the Rust ucd-parse crate, packaged by
 debcargo for use with cargo and dh-cargo.
