## rust-ucd-parse 0.1.4

=== debian/changelog ===
rust-ucd-parse (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-parse 0.1.4 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 10:46:18 +0200
