=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -29,8 +29,8 @@
  librust-ucd-parse-0+default-dev (= ${binary:Version}),
  librust-ucd-parse-0.1-dev (= ${binary:Version}),
  librust-ucd-parse-0.1+default-dev (= ${binary:Version}),
- librust-ucd-parse-0.1.3-dev (= ${binary:Version}),
- librust-ucd-parse-0.1.3+default-dev (= ${binary:Version})
+ librust-ucd-parse-0.1.4-dev (= ${binary:Version}),
+ librust-ucd-parse-0.1.4+default-dev (= ${binary:Version})
 Description: Parsing data files in the Unicode character database - Rust source code
  This package contains the source for the Rust ucd-parse crate, packaged by
  debcargo for use with cargo and dh-cargo.
