## rust-ucd-parse 0.1.10

=== debian/changelog ===
rust-ucd-parse (0.1.10-1) unstable; urgency=medium

  * Package ucd-parse 0.1.10 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package ucd-parse 0.1.6 from crates.io using debcargo 2.4.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 20:21:43 +0000
