=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-parse 0.1.10 --all-targets --all-features
Features: test-name=rust-ucd-parse:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-parse 0.1.10 --all-targets
Features: test-name=librust-ucd-parse-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-parse 0.1.10 --all-targets --no-default-features
Features: test-name=librust-ucd-parse-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
